Subject: Re: Job | Tech Support Remote Screening
From: Mohammad irfan <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 12:30:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3350 Applicants

View All

Mohammad irfan
I have been working as an associate customer support in an international voice process since last 6 months and have a total experience of 4years and 2 months. I have done a bachelors in engineering with specialisation in instrumentation and control engineering. I have also a vast experience as an Team lead in an educational technology company with skills to do counselling and generate market leads and convert them into successful outcome.

Shortlist

Reject

Current Designation Associate
Current Company TechMahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
B.Tech/B.E.
Galgotias College of Engineering and Technology, Greater Noida
Key Skills
Administration, Counselling, Communication Skills, Coordination, Admissions, Social Work, Management Skills, Leadership Skills, Admission Counselling

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem